.button-add {
  width: 100px;
  height: 40px;
  color: #fff;
  margin-left: 30px;
  background-color: darkgrey;
}

ul {
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
  padding: 10px 40px;

  li {
    list-style: none;
    background-color: #fff;
    line-height: 40px;
    margin: 10px 0;
    padding-left: 10px;
  }
}